import request from '@/utils/request'
import { URL } from '@/config'

export function productInfoByPid(params) {
  return request({
    url: URL.shop.product.info.productInfoByPid,
    method: 'get',
    params,
  })
}
